View Issue Details

IDProjectCategoryView StatusLast Update
0006329MediaMonkey (current)Podcastspublic2010-10-20 03:49
ReporterLudek 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.2 
Target Version4.0Fixed in Version4.0 
Summary0006329: Better handling of podcast feeds with temporary wrong links
DescriptionI'm subscribed to several podcast. One feed (>> http://chaosradio.ccc.de/cr+cre+ctv-latest.rss) had temporary a wrong link to an mp3. I'd also find that out on the podcast's blog.

Unfortunately I (automatically) tried to download that file during the link was wrong and so I received the message "There was a problem downloading the following file(s): http://chaoradio..." in MM.

The podcasts link in the feed is fixed now by the producer, but MM still knows the wrong link only. And every time I update my podcasts I receive the a.m. message again.

The workaround is to unsubscribe the feed and add it again.
Additional InformationThis request came from one ticket (FDF-833265)
TagsNo tags attached.
Fixed in build1307

Activities

Ludek

2010-04-20 01:57

developer   ~0020114

Last edited: 2010-04-20 01:57

Another bug to fix:

If user deletes an episode before downloading (in order to not download it) then MediaMonkey downloads it automatically even if "Show removed episode links" checkbox is unchecked. This shouldn't happen.

Ludek

2010-06-03 13:36

developer   ~0020233

Both is fixed in build 1307.

MM now correctly updates modified links into DB based on the episode GUID.
MM downloads automatically only visible (not removed) episodes

peke

2010-10-20 03:49

developer   ~0020873

Verified 1317